Update a contact group
PUT
/contact_groups/{id}Authorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
idintegerrequiredRequest body
requiredapplication/jsonnamestringcart_requirements_list_idintegerprice_list_idintegerallow_local_pickupbooleanallow_shippingbooleanResponses
200Contact group updated
403Access denied
Request
curl -X PUT "https://api.onbolder.com/v2/contact_groups/1" \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"name": "Premium Customers"
}'const response = await fetch("https://api.onbolder.com/v2/contact_groups/1", {
method: "PUT",
headers: {
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"name": "Premium Customers"
})
});import requests
response = requests.put(
"https://api.onbolder.com/v2/contact_groups/1",
headers={
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
json={
"name": "Premium Customers"
},
)Response
Contact group updated
Access denied